@charset "utf-8";
/* CSS Document */

/*初始化*/
html { font-family:"微软雅黑"; background:#fff;} 
body, ul, ol, li, p, h1, h2, h3, h4, h5, h6, form, fieldset, table, td, img, div, dl, dt, dd, input,figure { margin: 0; padding: 0; }
body { -webkit-overflow-scrolling: touch; text-align:left;  max-height: 100%; max-width:640px; margin:0 auto; }
a, a:hover { text-decoration: none; outline: none;  }
li { list-style: none }
img { border: none; max-width:100%; margin:0; padding:0; display:block; }
input, select, textarea { border: none; outline: none; background: none }
em,i { font-style: normal }
h1, h2, h3, h4, h5, h6 { font-weight: normal }
.clear{clear:both; width:100%; overflow:hidden;}
.jz{ width:1200px; margin:0 auto;}
.clearfix::after{ clear: both; display: block; height: 0; content: '';}
.verticalcenter{ position: relative;   top: 50%; -webkit-transform: translateY(-50%); -o-transform: translateY(-50%);    transform: translateY(-50%);}
/* clear */
.fn-clearfix:after { display: block; font-size: 0; content: '\0020'; clear: both; height: 0; }
.fn-clearfix { zoom: 1; /*for IE6 IE7*/ }
.fn-clear { visibility: hidden; clear: both; }

/*header*/
.header { background:#0758b3;}
.header .menu { float:left;  background:none; border:none; outline:medium;}
.header .menu img { width:1.25rem; height:1.25rem;}
.logo{width:7.5rem;
color:#fff;
font-size:20px;
float:left;
height:1.25rem;
line-height:1.25rem;
text-align:center;
}
.dh{float:right;}
.dh img { width:1.25rem; height:1.25rem;}


/*弹出菜单*/
.menu1{background-color:rgba(19,99,170,0.6);  font-family:"微软雅黑"; z-index:}
.menu1 a{color: #fff; font-size:14px;}
.menu1 a:hover{text-decoration: underline;}
.menu-header{border-bottom: 1px solid #6d98bf;  height:1.25rem;padding: 0px 6px 0px 10px; text-align:center; font-size:18px; line-height:1.25rem;}
.menu-header-title{ letter-spacing: 0.5px; margin: 0;}
.menu-section{ width:180px; position:absolute; left:0; background-color:rgba(19,99,170,0.75); height:100%; }
.menu-section-title{text-transform: uppercase; color: #85888d; font-weight: 200; font-size: 13px; letter-spacing: 1px; padding: 0 20px; margin:0;}
.menu-section-list{padding:0; margin: 10px 0; list-style:none;}
.menu-section-list a{display: block; padding: 10px 0px; text-align:center;}

.menu-section-list a:hover{background-color: rgba(255, 255, 255, 0.1); text-decoration: none;}
.menu1 {position: fixed; top: 0; bottom: 0; right: 0; z-index: 4000; width:100%; overflow-y: scroll; -webkit-overflow-scrolling: touch; display: none;}
@-webkit-keyframes shake { 0%, 100% { -webkit-transform:translate3d(0, 0, 0);  transform:translate3d(0, 0, 0); }
  50% {  -webkit-transform:translate3d(-10px, 0, 0); transform:translate3d(-10px, 0, 0);  }}

@keyframes shake {
  0%, 100% {  -webkit-transform:translate3d(0, 0, 0);  transform:translate3d(0, 0, 0);  }
  50% { -webkit-transform:translate3d(-10px, 0, 0);  transform:translate3d(-10px, 0, 0);  }}

.shake { -webkit-animation-name:shake; animation-name:shake; -webkit-animation-duration:0.5s; animation-duration:0.5s;
 -webkit-animation-iteration-count: 1; animation-iteration-count: 1;  display:block;}

/*banner*/
.block_home_slider{  z-index:4;position: relative;background-color: #ffffff;-moz-border-radius: 3px;-webkit-border-radius: 3px;border-radius: 3px;behavior: url(js/PIE.htc);
 /*半透明兼容*/text-align: center;line-height: 0px;margin-right: auto;margin-left: auto;} /*底部小图标*/
.block_home_slider .slide{position:relative;}
.block_home_slider .flex-direction-nav a{width:25px; height:25px; margin-top:-17px; display:block; position:absolute; top:50%; background-repeat:no-repeat; 
background-image:url(../images/sprite_arrow_2.png); text-indent:-9000px;}
.block_home_slider .flex-direction-nav a.flex-prev{left:6px; background-position:left top;}
.block_home_slider .flex-direction-nav a.flex-prev:hover{background-position:left bottom;}
.block_home_slider .flex-direction-nav a.flex-next{right:6px; background-position:right top;}
.block_home_slider .flex-direction-nav a.flex-next:hover{background-position:right bottom;}
.block_home_slider .flex-control-paging{ left:45%; display:inline-block; position:absolute; bottom:10px;}
.block_home_slider .flex-control-paging li{margin: 2px;padding: 0px;float: left;overflow: hidden;list-style-type: none;}
.block_home_slider .flex-control-paging li a{width:15px; height:15px; display:block; background-repeat:no-repeat; background:url(../images/dot.png) center bottom; 
text-indent:-9000px; cursor:pointer;}
.block_home_slider .flex-control-paging li a.flex-active{background-position:center top;}
.block_home_post_feature{width:300px;}
.block_home_post_feature p{padding-bottom:0px;}
.flexslider{margin: 0; padding: 0;}
/*.flexslider .slides > li{display: none;-webkit-backface-visibility: hidden;list-style-type: none;} 
*//* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img{width: 100%; display: block;}
.flex-pauseplay span{text-transform: capitalize;}

/*wap*/
.wrap { width:100%; color:#4b4b4b;padding-bottom:60px;}

/*main1*/
.main1{width:100%;
margin:0 auto;
}
.main1-1{width:2.4rem;
height:2.4rem;
float:left;
text-align:center;
line-height:2.4rem;
font-size:16px;
margin-top:7px;
}
.main1-1 a{width:100%;
height:100%;
display:block;
color:#fff;}
.con1{background:#76a3e7;float:left;margin-right:0.13rem;}
.con2{background:#fe9592;float:left;margin-right:0.13rem;}
.con3{background:#8fc0c1;float:left;margin-right:0.13rem;}
.con4{background:#f5cc71; float:right;}
.con5{background:#ffb782;float:left;margin-right:0.13rem;}
.con6{background:#9ca1ff;float:left;margin-right:0.13rem;}
.con7{background:#88cda0;float:left;margin-right:0.13rem;}
.con8{background:#f19cc9; float:right;}
.hui{width:100%;
background:#ededed;
margin:0 auto;
height:12px;
margin-top:10px;
margin-bottom:10px;}


/*cp*/
.cp{width:100%;
margin:0 auto;}
.cp1{width:100%;
height:32px;
font-size:16px;
color:#000;
font-weight:bold;
border-bottom:#5596c4 2px solid;
}
.cp1 span{margin-left:2%;}
.chengguo { width:100%; margin:0 auto;margin-top:13px;}
.chengguo ul{height: 470px;}
.chengguo ul li{  float:left; width:31%; margin:3px 1%; position:relative;  text-align:center !important;}
.chengguo ul li img{ width:100%;}
.chengguo ul li em{ position:absolute; height:30px; background:#000; border:none; background-color:rgba(0,0,0,0.5);width:100%; bottom:0px; left:0; z-index:1; line-height:30px;}
.chengguo ul li span{ height:20px;line-height:20px; color:#fff; text-align:center;z-index:2; font-size:14px;}
.chengguo ul li p{  height:20px; line-height:10px;z-index:3; color:#fff;}
.gengduo{ background:#000; width:40%; margin:5% auto 20px; padding:0 10px; height:30px; line-height:30px;border-radius:20px; text-align:center; }
.gengduo a{color:#fff;}
.gengduo1{ background:#ff834d; width:40%; margin:5% auto; padding:0 10px; height:40px; line-height:40px;border-radius:5px; text-align:center; }
.gengduo1 a{ color:#fff;}

/*gsjj*/
.gsjj{width:100%;
margin:0 auto;}
.gsjj1{color:#494747;
width:94%;
margin:0 auto;
line-height:32px;
font-size:15px;
margin-top:14px;}

/*xw*/
.xw{width:100%;
margin:0 auto;}
.xw1{width:96%;
height:36px;
line-height:36px;
border-bottom:#ccc 1px dashed;
margin:0 auto;}
.xw1 a{width:100%;
height:100%;
display:block;
color:#494747;
font-size:15px;}
.xw1-1{width:80%;
float:left;
height:36px;
line-height:36px;
}
.xw1-2{width:15%;
float:right;
text-align:right;
height:36px;
line-height:36px;
}
.xw1-3{float:left;
width:6px;
height:5px;
margin-right:2%;
}
.xw1-3 img{margin-top:14px;}
/*footer*/
.footer { background:#2a2a2a;position:fixed; bottom:0; width:10rem; z-index:5000;height: 1.08rem;background:url(../images/fo.jpg) 0rem 0px no-repeat;  background-size:10rem 1.08rem;}
.footer ul li { float:left; width:33.3333%; text-align:center;vertical-align: sub;}
.footer ul li a { display: block; font-size: 14px; color: #fff; padding:.1rem 0;vertical-align: sub;}
.footer ul li .fo1 { line-height:0.85rem; height:1.08rem; display: inline-block; background:url(../images/ico11.png) 0rem 0px no-repeat; padding-left:.7rem;  font-size: 14px; color: #fff; background-size:0.59rem 1.08rem;   }
.footer ul li .fo2 { line-height:0.85rem; height:1.08rem; display: inline-block; background:url(../images/ico22.png) 0rem 0px no-repeat; padding-left:.7rem;  font-size: 14px; color: #fff; background-size:0.59rem 1.08rem;   }
.footer ul li .fo3 { line-height:0.85rem; height:1.08rem; display: inline-block; background:url(../images/ico33.png) 0rem 0px no-repeat; padding-left:.7rem;  font-size: 14px; color: #fff; background-size:0.59rem 1.08rem;   }


.footer ul li a img { width:0.59rem; height:1.08rem;/*vertical-align: sub;*/ }
.footer ul li a p { margin-top:5px; font-size:16px;}
.info { font-size:12px;width: 8.4rem;height: 27px;line-height: 28px;text-align: center;margin: 8px auto; border: 1px dashed #ccc;border-left: none;border-right: none;color: #6f6f6f;}

/*erye*/
.ern{width:100%;
background:#00418a;
height:1.20rem;
margin:0 auto;}
.ern ul{width:100%;
height:1.20rem;
margin:0 auto;}
.ern ul li{width:12.5%;
height:1.20rem;
text-align:center;
float:left;
line-height:1.20rem;
}
.ern ul li a{color:#fff;
font-size:15px;}
.wrap1{width:100%;
height:60px;
text-align:center;
line-height:60px;
font-size:16px;
font-weight:bold;
color:#000;}
.cpf{width:94%;
height:36px;
margin:0 auto;
line-height:36px;
text-align:center;
background:#dedede;
margin-bottom:12px;}
.cpf a{width:100%;
height:100%;
display:block;
font-size:15px;
color:#000;}
.shang{width:100%;
height:42px;
line-height:42px;
text-align:center;
font-size:15px;}
.shang a{color:#000;
}
.gsjj1xx{color:#494747;
width:94%;
margin:0 auto;
line-height:32px;
font-size:15px;
}
.di{width:100%;
height:auto;
margin:0 auto;
margin-top:20px;}
.lyx{width:93%;
margin:0 auto;
color:#3a3a3a;
font-size:15px;
}
.lyx img{padding-top:8px;margin-left:15px;margin-right:15px;float:left;}
.lyx a{float:left;
margin-top:6px;}

.xw_bt{ display:block; margin:.4rem .2rem;color:#262626; text-align:center; }
.xw_bt h1{ font-size:16px; font-weight:bolder; line-height:26px;}

#validate{text-transform:uppercase;}